@media only screen and (max-width:1700px){
	ul.product-slider .slick-arrow {padding: 15px 6px;}
	ul.product-slider .slick-next.slick-arrow {right: -20px;}
	ul.product-slider .slick-prev.slick-arrow {left: -20px;}
}
@media only screen and (max-width:1600px){
	.right-bar-bottom ul li {margin: 0px 0px 0px 20px;}
	.right-bar-bottom ul li a{font-size:14px;}
	.container{max-width:1340px;}
	.container-1660{max-width:1370px;}
	.case-slider .slick-arrow {font-size: 20px;}
	.product-slider figure {min-height: 300px;}
}

@media only screen and (min-width:1500px){
	.product-sec.service-sec-landing{padding-bottom: 265px !important;}
	.product-listing.service-listing{margin-top:-320px !important}
	.case-study-sec li img {width: 100%;max-height: 320px;object-fit: cover;}

	.blog-content .thumbnail-img {padding-bottom: 50px;}

}

@media only screen and (max-width:1499px){
	.right-bar-bottom ul li {margin: 0px 0px 0px 21px;}
	.right-bar-bottom ul li a{font-size:14px;}
	.right-bar-top ul li {margin: 0px 0px 0px 20px;padding: 5px 0px 5px 15px;}
	.col-4 ul li a{font-size:16px;}
	.col-4 ul li{margin:0px 0px 15px;}
	.h1,h1{ font-size:40px;line-height:50px;}
	.h2,h2{ font-size:30px;line-height:40px;}
	.h3,h3{ font-size:26px;line-height:30px;}
	.h4,h4{ font-size:22px;line-height:27px}
	.h5,h5{ font-size:20px;line-height:28px;}
	.h6,h6{ font-size:16px;line-height:24px;}
	ul li,ol li,p{font-size:16px;line-height:26px;}

	.blue-btn button, .blue-btn a {padding: 20px 30px 20px 30px;}
	.sonapar-group .btn-arrow-white button,.sonapar-group .btn-arrow-white a{padding: 13px 60px 13px 20px !important; font-size: 12px !important;}
	.our-supplier-sec .btn-arrow-white button,.our-supplier-sec .btn-arrow-white a{padding-left:0px !important;padding-right:40px !important;}
	.icon-list ul li span, .icon-list ul li p{font-size:13px;}
	.icon-list ul li figure {margin-right: 5px;}
	.icon-list ul {justify-content: space-between;}
	ul.case-slider li .case-content {padding: 25px;}
	ul.case-slider li {margin: 15px;}
	.category-list a{font-size: 12px;padding: 3px 6px;}
	.category-list span{font-size: 12px;padding: 3px 6px;}
	ul.case-slider li .case-content a.btn{font-size:14px;}
	ul.case-slider li .case-content a.btn:after {content: "";width: 25px;}
	.case-slider .slick-arrow {font-size: 16px;}
	body .product-sec{padding-bottom: 260px !important;}
	body .product-listing{margin-top: -270px !important;}
	body .product-sec.service-icon-list{padding-bottom:40px !important;}
	.service-icon-list .searv p ,.searv p{font-size: 20px;}
	.vc_col-sm-1\/5 .searv figure img{max-width:85px;}
	.service-icon-list .searv p,.searv p {width: calc(100% - 97px);}
	.searv figure,.vc_col-sm-1\/5 .searv figure {margin-right: 0;width:97px;padding-right:12px;}
	.main-blog-loop figure {height: 300px;}
	.case-slider .slick-arrow {font-size: 18px;}
	.product-slider figure {min-height: 265px;}
	ul.case-slider {padding:50px 0px 0px;}
	ul.case-slider.slide-count-3{padding:40px 0px 0px;}
	ul.product-archive-list li{width:25%;}
	.case-study-sec li img {width: 100%;max-height: 268px;object-fit: cover;}
	.find-us {padding: 76px 0px 40px;}
	.recent-list figure {height: 72px;}
	.out-product .ebranch-products .ebranch-product-partno,.out-product .ebranch-products .ebranch-product-partno strong{font-size:12px;}
	.out-product .ebranch-product-description,.out-product .ebranch-product-description a{font-size:16px;line-height:24px;}
	.inner.content_container .right{width:60%;padding:30px 30px 25px 30px;}
	.right-bar-bottom .right h3,.right-bar-bottom .right ul li{margin:0px 0px 25px;}
	.vc_inner.vc_row-fluid.container.title-sec {margin-bottom: 15px !important;}
	.img-slider ul.slick-dots {margin: 10px 0px 0px;}

	ul.product-slider .slick-arrow {padding: 15px 6px;}
	ul.product-slider .slick-next.slick-arrow {right: -20px;}
	ul.product-slider .slick-prev.slick-arrow {left: -20px;}
}	

@media only screen and (max-width:1310px){
	.right-bar-bottom ul li a{font-size:12px;}
	.right-bar-bottom ul li {margin: 0px 0px 0px 15px;}
	.case-study-sec li img {height: 268px;}
  .ul-div-block li figure{padding:0px 45px !important;}
}

@media only screen and (max-width:1280px){
	.container{max-width:1240px;}
	.container-1660{max-width:1270px;}
  .ul-div-block li figure{padding:0px 45px !important;}
}

@media only screen and (min-width:1200px) and (max-width:1400px){
	.case-study-sec .wpb_wrapper{position: relative;height: auto;}
	.case-study-sec .slick-slide img { width: 100%;height:auto;}
	.case-study-sec .vc_col-sm-8{position: absolute;right: -5%;top: 0;}
  .ul-div-block li figure{padding:0px 45px !important;}
}
@media only screen and (min-width:1200px){
	.mobile-header{display:none;}
  	footer .w-40{width:40%;}
    footer .w-60{width:60%;}
  .ul-div-block li figure{padding:0px 45px !important;}
}

@media only screen and (max-width:1249px){
	.automation-slider .n2-ss-slide-background-wrap.n2-ow::after {content: ""; width: 60%;}
}
@media only screen and (max-width:1199px){
    #sparky-plus-partners-title, 
    #sparky-plus-partners-list { 
        visibility: hidden; height: 0; 
    }
	.desktop-header{display:none;}
	.mobile-inner-menu{display:none;position: absolute;top: 100%;z-index: 99;background: #005a9c;left: 0;width: 100%;    overflow-y: auto;height:75vh;}
	.mobile-header{background-color:#005A9C;padding:20px 0px;position:relative;}
	.logo{width:50%;}
	.mobile-menu{width:50%;display:flex;align-items:center;justify-content:flex-end;}
	.mobile-header .humerger-icon{margin-left:15px;}
	.mobile-inner-menu ul.shop-menu{margin:0px;padding:10px 20px}
	.mobile-inner-menu ul.shop-menu li{margin-bottom:10px;}
	.mobile-inner-menu ul.shop-menu li a{color:#FFFFFF;border:1px solid rgba(255,255,255,0.3);font-size:14px;letter-spacing:1px;font-weight:100;padding:10px 20px 10px 50px;display:flex;align-items:center;text-transform:uppercase;text-align:left;}
	.mobile-inner-menu ul.shop-menu li a span{margin-left:10px;display:inline-block;}
	.menu-list ul{margin:0px;padding:0px;}
	.menu-list ul li{border-bottom:1px solid rgba(255,255,255,0.3);padding:15px 0px;margin:0px;position:relative;}
	.menu-list ul li ul{padding-top:7px;}
	.menu-list ul li li{border-bottom:0px solid rgba(255,255,255,0.3);padding: 6px 0px;}
	.menu-list ul li ul.sub-menu{margin:0px;display:none;}
	.menu-list ul li ul.sub-menu li:last-child{padding-bottom:0px;border-bottom:0px;}
	/* .menu-list ul li.menu-item-has-children .menu_sub:after{content:"";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid #FFFFFF;position: absolute;right:20px;top:23px;} */
	.menu-list ul li.menu-item-has-children .menu_sub:after{content:"";width:55px;height:55px;position: absolute;right: 0;top: 0;display:block;background-image:url(../images/menu-arrow.png);background-repeat:no-repeat;    background-position: center;background-size: 18px;transition:all 0.3s ease;}
	.menu-list ul li.menu-item-has-children .menu_sub.open:after{transform: rotate(180deg);}	
	.menu-list ul li.menu-item-has-children li .menu_sub{display:none;}
	.h1,h1{ font-size:36px;line-height:44px;}
	.h2,h2{ font-size:26px;line-height:36px;}
	.h3,h3{ font-size:24px;line-height:28px;}
	.h4,h4{ font-size:20px;line-height:25px}
	.h5,h5{ font-size:18px;line-height:24px;}
	.h6,h6{ font-size:14px;line-height:22px;}
	.our-supplier-sec .btn-arrow-white button,
	.our-supplier-sec .btn-arrow-white a{padding-left:0px !important;padding-right:40px !important;}
	.sonapar-group .btn-arrow-white button,
	.sonapar-group .btn-arrow-white a{padding: 13px 60px 13px 20px !important; font-size: 12px !important;}	
	body .product-sec{padding-bottom:220px !important;}
	body .product-listing{margin-top: -250px !important;}
	.service-listing .wpb_single_image figure img{height: 230px !important;}
	.product-slider figure {min-height: 360px;}
	body .product-sec.service-sec-landing{padding-bottom: 200px !important;}
	body .product-listing.service-listing{margin-top:-240px !important}
	.service-icon-list .vc_col-sm-1\/5 {width: 33%;}
	.vc_col-sm-1\/5 .searv figure img{max-width:70px}
	.left-blog {width:65%;}
	.right-blog {width:35%;}
	.right-recent h4 a {font-size: 16px;}
	ul.product-archive-list li{width:33.33%;}
	.news-banner {min-height: 188px;}
	.contact-info{width:30%;padding-left:30px;}
	.hourse-info{width:29%;padding-left:30px;}
	
	.search-form{right:0px;}
	/* .img-slider figure{padding:5px;width:20%;} */
	.img-slider figure {padding: 15px;}
	.blog-content.supply-content .left-blog {width: 100%;}
	.blog-content.supply-content .right-blog {width: 100%;}

	.product-listing h4 {min-height: 52px;}

	.project-title-sec .vc_col-sm-8{width:100%;}
	.project-title-sec .vc_col-sm-4{width:100%;}
	.left-product {width: 35%; padding-right: 20px;}
	.right-product {width: 65%;padding-left: 20px;}
	.project-title-sec .btn-arrow.vc_btn3-right{text-align:left !important;}
  
  	.media_category .flex .category-container {width: 25%;margin:0px 0px 30px;}
  	.supplier-section ul li{width:25%;}
  .ul-div-block li figure {
    padding: 0px 25px !important;
}
	
}

@media only screen and (min-width:1025px){
ul.case-slider.slide-count-3 .slick-track,
ul.product-slider.slide-count-4 .slick-track,ul.product-slider.slide-count-3 .slick-track{display:flex;flex-wrap:wrap;justify-content:space-between;width: 100% !important;}
ul.case-slider.slide-count-3 .slick-track li,ul.product-slider.slide-count-3 .slick-track li{width:31% !important;margin:0px 0px 20px;}
ul.product-slider.slide-count-4 .slick-track li{width:23% !important;margin:0px;}

}
@media only screen and (max-width:1025px){
	/* .icon-list,
	.icon-list ul{margin: 0px;}
	.icon-list ul li {margin: 0px 0px 15px;}
	.icon-list ul li figure img {max-width: 54px;}
	.icon-list ul li span, .icon-list ul li p {font-size: 15px;}
	.icon-list ul li figure {margin-right: 15px;} */
	.sparky-plus-sec .vc_col-sm-4 {width:100%;}
	.sparky-plus-sec .vc_col-sm-8 { width:100%;}
  
	.automation-slider .n2-ss-slide-background-wrap.n2-ow::after {content: ""; width: 60%;}
  .ul-div-block li figure {
    padding: 0px 25px !important;
}
}	

@media only screen and (max-width:1024px){
	.product-slider figure {min-height: 210px;}
	footer .flex .col-2 {width: 100%;}
  	footer .flex .col-2.w-40{display:flex;flex-wrap:wrap;align-items:center;}
  	.footer-logo{width:50%;}
  	.footer-logo img {max-width: 100%;}
  	footer .social-links{margin:0px;padding:0px 0px 30px 30px;width:50%;}
  	.social-links ul{justify-content:center;}

	.service-icon-list .vc_col-sm-1\/5:first-child,
	.product-sec.service-icon-list .vc_col-sm-4:first-child{padding-left:0px !important;}
	.service-icon-list .vc_col-sm-1\/5:last-child,
	.product-sec.service-icon-list .vc_col-sm-4:last-child{padding-right:0px !important;}

	.product-listing.service-listing .container-1660.vc_column-gap-30{padding-left:15px !important;padding-right:15px !important;}
	.left-right-col.vc_custom_1601820805279 {padding-top: 20px !important;padding-bottom: 50px !important;}
  
	.wpsl-direction-wrap{flex-direction:column;    align-items: flex-start;}
  .wpsl-direction-wrap a.wpsl-branch-details{margin-left:0px;}
  .content-cms #wpsl-result-list a.wpsl-directions,
  .wpsl-direction-wrap a.wpsl-branch-details {letter-spacing: 1.25px;}
  
}

@media only screen and (max-width:1024px) and (min-width:768px){
  
  .ul-div-block li figure {
    padding: 0px 25px !important;
}
	.product-listing p {min-height: 130px;}
  .right-coloumn .vc_column-inner .wpb_wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
  
  
}

@media only screen and (max-width:991px){
	.col-2{width:100%;}	
	.footer-logo {margin: 0px 0px 30px;}
	.social-links{margin-bottom:30px;}
	.col-4 {padding-left: 0;}
	.logo a img{max-width:150px;}
	.newsletter-bottom .col-4 {padding-left: 12px;}
	.newsletter-bottom h3 {width: 100%;}
	.newsletter-bottom .wpcf7 {width: 100%;}
	.newsletter-bottom form {justify-content: flex-start;}
	body .vc_col-sm-3 {width: 50% !important;}
	body .black-bg-section .vc_col-sm-6{width: 100% !important;}
	body .black-bg-section .vc_col-sm-6 h3{text-align:center !important;margin-bottom:20px !important}

	

	.product-listing .vc_single_image-wrapper,.product-listing .vc_figure,.product-listing img{width:100%;}
	.product-listing.service-listing h4,
	.product-listing h4 {min-height:50px;}	
	body .product-sec{padding-bottom:130px !important;}
	body .product-listing{margin-top: -180px !important;}
	body .product-sec.service-sec-landing{padding-bottom: 130px !important;}
	body .product-listing.service-listing{margin-top:-180px !important}
	body .product-sec.service-icon-list{padding-bottom:40px !important;}
	.service-icon-list .searv p ,.searv p{font-size: 18px;}
	.top-related h2 {font-size: 24px;padding: 0px 0px 20px;margin: 0px;}
	.top-related {margin: 0px 0px 40px;align-items: center;}
	.top-related a {padding: 13px 60px 13px 20px;font-size: 14px;letter-spacing: 2px;}
	.related-content figure {height: 180px;}
	.list-related .content {padding: 20px;}
	.list-related .content .cat-name {font-size: 12px;padding: 5px 8px;margin: 0px 0px 15px;}
	.list-related .content h5 {font-size: 18px;}
	.list-related .content h5 a {font-size: 18px;}
	.list-related .content p {font-size: 14px;line-height: 22px;margin: 0px 0px 20px;}
	.main-blog-loop .content a.arrow,
	.list-related .content a.arrow {padding: 0px 60px 0px 0px;font-size: 12px;letter-spacing: 1px;}
	.related-posts {padding: 50px 0px 500px;}
	.list-related-top {margin: -480px 0px 0px;padding-bottom: 61px;}
	.com-sidebar h3,.social-sidebar h3,.recent-sidebar h3, .cat-sidebar h3 {font-size: 20px;}
	.right-blog #nav_menu-2 ul li,
	.cms-rightsidebar ul li,
	.com-sidebar.widget_categories ul li,
	.cat-sidebar ul li {padding: 14px 0px;}
	.right-blog #nav_menu-2 ul li a,
	.cms-rightsidebar ul li a,
	.com-sidebar.widget_categories ul li a,
	.cat-sidebar a {font-size: 14px;}	
	.com-sidebar,.main-blog-loop .content,.recent-sidebar, .cat-sidebar {padding: 20px;}	
	.main-blog-loop .content h5 a {font-size: 20px;}
	.main-blog-loop figure { height: 250px;}
	.left-form {padding-right: 15px !important;}
	.right-form {padding-left: 15px !important;}
	body .gform_wrapper .gf_left_third {width: 100%;margin:0px 0px 30px !important;}
	body .gform_wrapper .gf_middle_third {width:100%;margin:0px 0px 30px !important;}
	body .gform_wrapper .gf_right_third {width:100%;margin:0px 0px 30px !important;}
	body .gform_wrapper .single-column-form .gfield_label {min-height:unset;}
	.inline-icon .vc_icon_element-icon{font-size: 1.5em !important;}
	.inline-icon {margin-right: 10px;}
	.blue-btn .vc_btn3.vc_btn3-size-lg.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {position:unset !important;transform:unset !important;    display: inline-block;}
	.blue-btn button, .blue-btn a {padding: 15px 17px 15px 21px !important;font-size: 12px !important;min-width: 225px;text-align: center !important;}
	.contact-infos .icon-group {width: 100%; margin: 0px 0px 15px;}
	.inline-icon {margin-right: 10px;margin-bottom:10px !important;}
	.error-banner{padding:60px 0px;}
	.error-msg h1 {margin: 0px 0px 20px;}
	.error-msg h2 {margin: 0px 0px 20px;}
	.error-msg p {margin: 0px 0px 30px;}
	.automation-slider .n2-ss-slide-background-wrap.n2-ow::after { content: ""; width: 60%;}
	.case-study-sec li img {height: 170px;}
	ul.case-slider li {margin: 10px;}
	.category-list a {font-size: 10px;line-height: normal;}
	.category-list span{font-size: 10px;line-height: normal;}
	.case-study-sec {padding-bottom: 40px !important;}
	ul.product-archive-list li {padding: 10px;}

	.two-new-col li,.two-new-col .two-column,
	.two-col-content .left-col-contents,
	.two-col-content .right-col-contents{width:100%;}

	.media_category .flex .category-container {width:33.33%;margin:0px 0px 30px;}
	.supplier-section ul li{width:33.33%;}
  
  .ul-div-block li figure {
    padding: 0px 16px !important;
}

  .right-coloumn .vc_column-inner .wpb_wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
  
}

@media only screen and (min-width:767px) and (max-width:769px){
	.two-flex{display:flex;flex-wrap:wrap;flex-direction:column-reverse;}
	.two-flex .vc_col-sm-6 {width: 100% !important;}
  .ul-div-block{display: block;}
  
  .right-coloumn .vc_column-inner .wpb_wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
    .right-coloumn .vc_column-inner .wpb_wrapper .btn-arrow{margin-bottom:10px;}
  
  
}

@media only screen and (min-width:769px){
	.mobile-view{display:none !important;}
 

}


@media only screen and (min-width:768px){	
	.left-product .choose-category-btn,.hide-tools,.hide-dekstop-view,.hide-logo-dekstop,.hide-dekstop-btn,.hide-desktop-btn.btn-arrow,.stock-title .hide-desktop-btn,.hide-desktop-all,.map-mobile,.apply-desk-hide,.down-arrow-click,.read-more-btn{display:none !important;}
	.left-content-cms{padding-right:30px !important;}
  



}

@media only screen and (max-width:768px){
	.icon-list,
	.icon-list ul{margin: 0px;}
	.icon-list ul li {margin: 0px 0px 15px;}
	.icon-list ul li figure img {max-width: 54px;}
	.icon-list ul li span, .icon-list ul li p {font-size: 15px;}
	.icon-list ul li figure {margin-right: 15px;}
	.sparky-plus-sec .vc_col-sm-4 {width:100%;}
	.sparky-plus-sec .vc_col-sm-8 { width:100%;}
	.products-law .wpb_text_column.wpb_content_element {display: none;}

	ul.product-slider {margin: 0px;display: flex;flex-wrap: wrap;justify-content: space-between;}
	ul.product-slider li{width:49%;margin: 0px 0px 20px;}
	
	.about-sec .vc_custom_1600866255746 {padding-top: 0px !important;padding-right: 0px !important;}
	.about-sec.vc_custom_1600867147332 { padding-bottom:25px !important;}
	ul.case-slider li .case-content h4,
	ul.case-slider li .case-content p{min-height:unset;}
	ul.case-slider {padding: 20px 0px 0px;display: flex;flex-wrap: wrap;justify-content:space-between;}
	ul.case-slider li {margin: 0 0 30px;width:48%;}

	.left-right-col .vc_col-sm-6 {width:100% !important;}
	.left-text-right-img .wpb_single_image,.left-img-right-text .wpb_single_image,.left-right-col .wpb_single_image,.left-text-right-img .wpb_single_image figure,.left-img-right-text .wpb_single_image figure,.left-right-col .wpb_single_image figure,.left-right-col .wpb_single_image .vc_single_image-wrapper,.left-text-right-img .wpb_single_image .vc_single_image-wrapper,.left-img-right-text .wpb_single_image .vc_single_image-wrapper,.left-text-right-img .wpb_single_image img,.left-img-right-text .wpb_single_image img,.left-right-col .wpb_single_image img{width:100%;}

	.desktop-view{display:none !important;}
	.mobile-view .vc_col-sm-6 {width: 100% !important;}
  
  .ul-div-block{display: block !important;}
}	

@media only screen and (max-width:767px){
	.desktop-view{display:none !important;}
	.vc_btn3-container.vc_btn3-right {text-align:left !important;}
	.h1,h1{ font-size:30px;line-height:40px;}
	.h2,h2{ font-size:22px;line-height:30px;}
	.h3,h3{ font-size:20px;line-height:25px;}
	.h4,h4{ font-size:20px;line-height:23px}
	.h5,h5{ font-size:16px;line-height:22px;}
	.h6,h6{ font-size:12px;line-height:20px;}
	.sparky-plus-sec .vc_col-sm-8 .vc_column-inner{padding-right:0px !important;}
	.about-sec .vc_inner.vc_row-fluid.container{flex-direction:column-reverse;display: flex;flex-wrap: wrap;}
	.about-sec .vc_custom_1600866255746 {padding-top: 0px !important;padding-right: 0px !important;}
	.product-sec.vc_custom_1600867164040 {padding-top:0px !important;padding-bottom: 190px !important;}
	.our-supplier-sec.vc_custom_1600867207610 {padding-top: 20px !important;}
	.title-sec .btn-arrow-white button,.btn-arrow-white a{padding: 15px 70px 15px 15px !important;}
	.our-supplier-sec .btn-arrow-white button, .our-supplier-sec .btn-arrow-white a {padding-left: 0px !important;padding-right: 40px !important;}
	.case-study-sec {padding-top: 0px !important;padding-bottom: 45px !important;}
	.newsletter-bottom {padding: 20px 0px;}
	.newsletter-bottom input {font-size: 14px;min-height: 50px;padding: 14px 20px;text-align: left;}
	.newsletter-bottom button, .newsletter-bottom input[type="submit"], .newsletter-bottom input[type="button"] {font-size: 14px;min-height: 50px;}
	.newsletter-bottom .col-4 {margin-bottom: 20px;}
	.case-study-sec{background-image:unset !important;}
	.sep-line.vc_sep_width_10{width:55px !important;}
	.sep-line.vc_sep_width_10 .vc_sep_line{border-top-width: 4px !important;}
	div#n2-ss-7 .n2-ss-slide {bottom: 35px;top:unset !important;}
	.col{padding-left:0px;}
	.case-study-sec.vc_custom_1600858838009{background:#FFFFFF;background-image:unset !important;}
	.icon-list{margin:0px;}
	.icon-list ul{margin: 0px;}
	.icon-list ul li {margin: 0px 0px 15px;}
	.icon-list ul li figure img {max-width: 54px;}
	.icon-list ul li span, .icon-list ul li p {font-size: 15px;}
	.icon-list ul li figure {margin-right: 15px;}

	.img-slider .slick-slide figure{width:33.33%;padding:10px;}
	.img-slider .slick-slide figure img{max-width:100px;margin: 0px auto;}
	body .product-listing.service-listing .container-1660{display: flex;flex-wrap: wrap;justify-content: space-between;}
	body .product-listing.service-listing .vc_col-sm-4,
	body .product-listing.service-listing .vc_col-sm-3 {width:50% !important;margin:0px 0px 30px !important;}
	body .product-listing.service-listing .vc_col-sm-4:nth-child(even),
	body .product-listing.service-listing .vc_col-sm-3:nth-child(even){padding-left:15px !important;}
	body .product-listing.service-listing .vc_col-sm-4:nth-child(odd),
	body .product-listing.service-listing .vc_col-sm-3:nth-child(odd){padding-right:15px !important}

	body .vc_col-sm-3 {width: 100% !important;}
	body .vc_col-sm-3 {padding-left: 0px !important;padding-right: 0px !important;}	
	
	.mobile-view p{margin:0px 0px 20px !important;font-weight:300;}
	.service-icon-list .vc_row.vc_column-gap-30 > .vc_column_container.vc_col-sm-4{padding: 15px 0px;}	
	.vc_col-sm-1\/5 .searv figure img{max-width:60px}
	.searv figure, .vc_col-sm-1\/5 .searv figure{width: 72px;}
	.service-icon-list .searv p ,.searv p{width: calc(100% - 72px);}
	.service-icon-list .vc_col-sm-1\/5 {width: 50%;float: left;}
	
	.service-icon-list .vc_col-sm-1\/5:nth-child(even),
	.product-sec.service-icon-list .vc_col-sm-4:nth-child(even){padding-left:0px !important;}
	
	.service-icon-list .vc_col-sm-1\/5:nth-child(odd),
	.product-sec.service-icon-list .vc_col-sm-4:nth-child(odd){padding-right:0px !important;}

	.product-listing .vc_row.vc_column-gap-30 > .vc_column_container {padding:0px;}
	.left-blog {width:100%;padding-right:0px;}
	.right-blog {width:100%;}
	.blog-content {padding: 60px 0px 10px;}
	.blog-content .thumbnail-img {float: none; width: 100%; padding-right: 0;padding-bottom: 30px;}
	.blog-content h6.cat-name, .blog-content h6.cat-name a {font-size: 16px;}
	.share-links span {font-size: 20px;margin: 0px 30px 0px 0px;}
	.share-links a {margin-right: 20px;font-size: 20px;}
	.main-blog-loop figure { height: 220px;}
	.element-item {width:50%;}
	.product-listing.service-listing p,
	.product-listing p {min-height:unset;height:unset;}
	ul.product-slider li {margin: 0px 0px 15px;}
	ul.case-slider {padding: 0px 0px 0px;}
	ul.case-slider li {margin: 0 0px 25px;}
	ul.case-slider li .case-content p {margin: 0;}
	.dektop-btn{display:none !important;}
	.hide-dekstop-btn{display:block;}
	.product-listing.service-listing h4,
	.product-listing h4 {min-height:unset;}	
	ul.product-archive-list li{width:50%;}
	ul.product-archive-list li:nth-child(even){padding-right:0px;}
	ul.product-archive-list li:nth-child(odd){padding-left:0px;}

	.explore-title .btn-arrow{display:none !important;}
	.news-banner h2{font-size:25px;}
	.explore-project .column-inner {padding:40px 0px 20px;}
	.buy-left{padding-bottom:20px;}
	.mobile-view{padding-bottom:25px;}
	.vc_col-sm-1\/5 .searv figure {margin-right: 0;}
	body .left-right-col{padding-top:0px !important;padding-bottom:30px !important;}
	.left-right-col .container-1660{display:flex;flex-wrap:wrap;flex-direction:column-reverse;}
	.capability-listing h4,ul.case-slider li .case-content h4{min-height:unset}
	.left-product{width:100%;padding-right:0px}
	.right-product{width:100%;padding-left:0px;}
	.product-content:after{content: "";display:none;}
	.choose-category-btn{background-color:#005A9C;text-transform:uppercase;font-size:14px;line-height:16px;min-height:48px;padding:13px 20px;}
	.choose-category{display:none;}
	.hide-dekstop-view p{font-size:16px;line-height:24px;font-weight:300;}
	.project-title-sec .btn-arrow{display:none;}
	.left-product .choose-project-title{display:none;}
	.news-banner.project-banner p{display:none;}
	.product-content {padding: 20px 0px 30px;}
	.feature-img{width:100%;margin:0px 0px 	20px;}
	.contact-info{width:100%;padding-left:0px;}
	.hourse-info{width:100%;padding-left:0px;}
	.store-single-content {padding: 20px 0px;}
	ul.case-slider li .case-content p{min-height:unset;}
	.black-icon .wpb_content_element{margin:0px !important;}
	.black-icon .wpb_column.vc_column_container.vc_col-sm-4{margin:0px 0px 30px !important;}
	.vc_custom_1602155207048 {padding-top: 0px !important;padding-bottom: 0px !important;}
	body .img-group{display:flex;flex-wrap:wrap;}
	body .img-group .vc_col-sm-3 {width: 50% !important;}
	body .vc_custom_1602393739934 {padding-left: 0px !important;padding-right: 0px !important;}
	.about-last-section .container{flex-direction: column-reverse !important;}
	.about-last-section{padding:30px 0px 30px}
	.about-last-section .vc_single_image-wrapper,.about-last-section .wpb_single_image{width:100%;}
	.about-last-section .wpb_single_image img{width:100%;height:auto;}
	.about-last-section figure{width:100%;margin:0px 0px 25px !important;}
	.lh-aus {padding-top: 0px !important;}
	body .vc_inner.vc_row-fluid.container.left-text-right-img{margin-bottom:30px !important;}
	.sonapar-group{padding:0px 0px 15px;}
	.mr-law {padding:0px;}
	.career-text ul li {margin: 0px 0px 20px;width: 100%;}
	.sonapar-group .container,
	.left-text-right-img{flex-direction:column-reverse;display:flex;}
	.find-us {padding: 0px 0px 40px;}
	.news-banner {min-height: 150px;}
	.send-us .vc_col-sm-6 .wpb_text_column.wpb_content_element {margin:0px !important;}
	.left-text-right-img .wpb_single_image,.left-img-right-text .wpb_single_image,.left-right-col .wpb_single_image,.left-text-right-img .wpb_single_image figure,.left-img-right-text .wpb_single_image figure,.left-right-col .wpb_single_image figure,.left-right-col .wpb_single_image .vc_single_image-wrapper,.left-text-right-img .wpb_single_image .vc_single_image-wrapper,.left-img-right-text .wpb_single_image .vc_single_image-wrapper,.left-text-right-img .wpb_single_image img,.left-img-right-text .wpb_single_image img,.left-right-col .wpb_single_image img{width:100%;}

	.mr-law .vc_col-sm-8 .vc_column-inner{padding-right:0px;}
	.top-lh-sec p{text-align:left !important;}
	.lh-aus h3{line-height:35px !important;text-align:left !important;}
	.icon-content-list.vc_row.vc_column-gap-30 > .vc_column_container{padding:0px !important;}
	.icon-content-list .vc_column-inner{padding:0px !important}
	body .career-law {padding: 30px 0px !important;background: unset !important;}
	.left-text-right-img .career-text{margin-top:20px;}
	.apply-mobile-hide{display:none !important;}
	.read-more-btn a{font-weight:600  !important;text-decoration:underline !important;color:#005A9C  !important;font-size:16px !important;padding:0px !important;background-color:transparent !important;}
	.read-more-btn a:hover{text-decoration:none;background-color:transparent !important;}
	.mr-law .vc_col-sm-8 .wpb_text_column{height:588px;overflow:hidden;margin:0px 0px 15px;transition:all 0.3s ease;}
	.search-form{width:100%;}
	.loadmore.btn-blue{margin:10px 0px 30px;text-align: left;}
	.down-arrow-click{cursor:pointer;border:1px solid #DDDFE7;font-size:14px;line-height:16px;letter-spacing:1px;min-height:48px;padding:14px 15px;position:relative;text-transform:uppercase;width:100%;}
	.down-arrow-click:after{content:"";display:block;width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-top:7px solid #000000;position:absolute;right:15px;top:19px;}
	.flex.hide-project{display:none;}
	#filters .button{margin-right: 0;margin-bottom: 0;width: 100%;}
	.error-img{width:100%;margin:0px 0px 30px;}
	.error-msg{width:100%;padding-left:0px;}
	.loadmore.btn-blue button, .btn-blue a{font-size:14px !important;}
	.isotope {margin: 0px 0px 0px;}
	.case-section {padding: 20px 0px 20px;}
	#filters {margin: 0px 0px 30px;}	
	.case-section .loadmore.btn-blue{text-align:left;}
	.main-blog-loop .content a.arrow, .list-related .content a.arrow{font-size: 16px;}
	.main-blog-loop .content .cat-name{padding:2px 6px;}
	.copy-right p{text-align:center;font-size:12px;}
	body .n2-bullet{padding:2px 9px 2px 9px !important}
	body .n2-bullet.n2-active{padding:2px 20px 2px 20px !important}
	body .n2-ss-control-bullet.n2-ss-control-bullet-horizontal{bottom:-24px !important;}
	.product-listing .container-1660{padding-right:15px !important;padding-left:15px !important;}
	body .gform_wrapper ul li.gfield {margin-bottom: 20px !important;}
	body .find-us .vc_col-sm-4{display:none !important;}
	.send-us .heading-text h2{padding:0px 0px 15px !important;}
	.contact-infos .icon-group {margin: 0px 0px 40px;}
	.contact-infos .icon-group:last-child{margin: 0px 0px 10px;}
	.map-mobile.wpb_gmaps_widget .wpb_wrapper{padding:0px;background-color:#FFFFFF}
	.map-mobile iframe{height:288px;width:100%;}
	.map-mobile{margin:0px !important;}
	.supply-content p.sub_title {font-size: 16px;margin: 0px 0px 30px;}
	.w-65 h2{font-size:25px;line-height:normal;margin:0px 0px 15px;}
	.sup-cat-list ul li {margin: 0px 0px 10px;padding: 0px 20px 0px 18px;font-size: 16px;width: 100%;}
	.full-content p{font-size:16px;line-height:24px;}
	.youtube_list .top-youtube a{display:none !important;}
	.top-supply {flex-direction: column;}
	.check-supply {padding: 0px 0px 40px;}
	.visit-site.btn-blue {text-align: left;}
	.supply-content.blog-content {padding: 20px 0px 10px;}
	.youtube_list{border: 0px solid #DDDFE7;padding: 0 0 40px;}
	.visit-site.btn-blue a{padding: 14px 70px 14px 20px !important;font-size: 14px !important;}
	.youtube_list_inner{height:auto;}
	.our-supplier-sec .btn-arrow-white button,.our-supplier-sec .btn-arrow-white a{padding:0px 75px 0px 0px; padding-left:0px important;padding-right:75px important;font-size:18px !important;}
	.full-content{padding-top: 35px;}
	.img-slider li figure:nth-child(4) {padding-left: 0px;}
	.img-slider li figure:nth-child(3) {padding-right: 0px;}
	ul.product-slider {margin: 0px;display: flex;flex-wrap: wrap;justify-content: space-between;}
	ul.product-slider li{width:49%;margin: 0px 0px 20px;}
	.products-law .wpb_text_column.wpb_content_element{display:none;}
	.product-slider figure {min-height: 200px;}
	.bg:after{display:none !important;}
	.sparky-plus-sec{padding-bottom:20px;}
	body .product-listing {margin-top: -200px !important;}
	.project-banner.news-banner{min-height:unset;}
	.project-banner.news-banner .wpb_text_column.wpb_content_element{margin:0px;}
	.project-banner.news-banner h2{margin:0px;}
	.news-banner h2 {padding: 0px 0px 15px;}
	.news-banner {padding: 45px 0px 55px;}
	.explore-title .heading-text{margin:0px;}
	.hide-logo-dekstop.wpb_single_image.vc_align_right {text-align:left !important;}
	.product-sec.service-sec-landing .wpb_single_image.vc_align_right {text-align:left !important;}
	.left-right-col .vc_column-inner{padding-top:0px !important}
	.apply-desk-hide .vc_btn3-right.btn-arrow-white{padding-left:30px !important;}
	.top-title-career h3{text-align:left !important;}
	.career-text .wpb_text_column.wpb_content_element{margin:0px 0px 20px !important;} 
	.stock-title .hide-desktop-btn.btn-arrow-white button,.stock-title .hide-desktop-btn.btn-arrow-white a{ padding-left:0px !important; font-size: 18px !important;}
	.stock-title {border-top: 0px solid #DDDFE7; padding-top: 30px;}

	.left-product .choose-category-btn h4{color:#FFFF;font-weight:300;margin:0px;letter-spacing:2px;font-size:14px;}
	.left-product .choose-category-btn{margin:0px 0px 20px;position:relative;}
	.left-product .choose-category-btn:after { content: ""; width: 55px; height: 100%; position: absolute;right: 0;top: 0; display: block; background-image: url('../images/menu-arrow.png');background-repeat: no-repeat;background-position: center;background-size: 18px;transition: all 0.3s ease;z-index: 9;}
	.left-product .choose-category-list{display:none;}

	/*.gallery-list .vc_custom_1613556055317{display: flex;flex-wrap: wrap;}
	.gallery-list .wpb_column.vc_column_container.vc_col-sm-1\/5 {width: 50%;margin-bottom:15px;}*/
	.gallery-list .wpb_column.vc_column_container.vc_col-sm-1\/5 {margin-bottom:15px;}

	#n2-ss-6-align .n2-ss-control-bullet{display:none !important;}
	body .vc_custom_1613561035379{margin-bottom:15px !important}

}
@media only screen and (min-width:642px){
	.colm-3{display:block !important;}
}
@media only screen and (min-width: 641px){
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width:100% !important;}
	.gform_wrapper ul.gform_fields li.gfield {padding-right:0px !important;}
	body .gform_wrapper .top_label li ul.gfield_checkbox,
	body .gform_wrapper .top_label li ul.gfield_radio {width: 100%;}
	body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {max-width: 100% !important;}
	html:not([dir=rtl]) body .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi,html:not([dir=rtl]) body .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description,
	html:not([dir=rtl]) body .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {width: 100%; margin-left: 0;}
	body .gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {float: none; width: 100%; padding-right: 16px; margin-bottom:8px;display: block;text-transform:uppercase;font-weight:600;color: #000;}
	.left-form{width:50%;padding-right:30px;}
	.right-form{width: 50%;padding-left:30px;}
	body .gform_wrapper textarea.medium {height: auto; min-height: 268px;}
	body .gform_wrapper .top_label li.gfield.gf_left_half input.small,
	body .gform_wrapper .top_label li.gfield.gf_right_half input.small {width:100%;}
	body .gform_wrapper .top_label li.gfield.gf_left_half{padding-right: 15px !important;padding-left:0px;}
	body .gform_wrapper .top_label li.gfield.gf_right_half{padding-right:0px;padding-left: 15px !important;}
	.img-slider.mobile-slide{display:none !important;}
	body .vc_custom_1602155244927,body .vc_custom_1602155207048,body .vc_custom_1602155194745,body .vc_custom_1602156688168 {padding-top: 20px !important;padding-bottom: 20px !important;}
}

@media only screen and (max-width:641px){
	.col-4 {width:100%;margin-bottom:5px;}
	.btn-white a,.btn-arrow-white button,.btn-arrow-white a,
	.btn-arrow button{padding: 14px 50px 14px 15px !important;font-size: 13px !important;letter-spacing:1px;min-width:200px;}
	.btn-white a div div:after, .btn-white a:after, .btn-arrow-white button:after, .btn-arrow button:after,.btn-arrow-white a:after{content: "";width: 20px;right: 12px;}
	.our-supplier-sec .btn-arrow-white button,.our-supplier-sec .btn-arrow-white a{padding-left:0px !important;padding-right:40px !important;}
  	.our-supplier-sec .btn-arrow-white button:after,.our-supplier-sec .btn-arrow-white a:after{content: "";right: 0px;}
	.sonapar-group .btn-arrow-white button,.sonapar-group .btn-arrow-white a{padding: 12px 60px 12px 20px !important; font-size: 14px !important;text-align:left !important;}
	div#n2-ss-7 .n2-ss-control-bullet{bottom:20px !important}
	.n2-ss-slider .n2-ss-section-main-content{padding: 0.625em 0.625em 0.625em 0.625em !important;}
	.col-4 h5:after,.colm-3{display:none;}
	.col-4 h5 {padding-bottom: 0;margin: 0px 0px 20px;}
	.footer-menu-toggle h5 img{display:inline-block;}
	.footer-menu-toggle h5{display: flex;justify-content: space-between;align-items:center;}
	.footer-menu-toggle h5.active img{transform:rotate(180deg);}
	.container-1660,.container{padding-left:20px;padding-right: 20px;}
	div#n2-ss-7 .n2-ss-slider-2{min-height:215px;}
	.img-slider .slick-slide figure{width:33.33%;padding:10px;}
	.img-slider .slick-slide figure img{max-width:100%;}
	.newsletter-bottom .col-4{padding-left:0px;}
	.about-sec.vc_custom_1600867147332 {padding-top: 25px !important;}
	.vc_inner.vc_row-fluid.container.title-sec {margin-bottom:5px !important;}
	.service-icon-list .searv p,.searv p {font-size: 18px;}
	.service-icon-list .vc_col-sm-1\/5 {width: 100%;float:none;}
	.service-icon-list .vc_col-sm-1\/5:nth-child(even),
	.product-sec.service-icon-list .vc_col-sm-4:nth-child(even),	
	.service-icon-list .vc_col-sm-1\/5:nth-child(odd),
	.product-sec.service-icon-list .vc_col-sm-4:nth-child(odd){padding-right:0px !important;padding-left:0px !important;}

	.related-content {width: 100%;margin-bottom:40px;}
	.main-blog-loop {width: 100%;margin-bottom:25px;}
	.main-blog-loop .content p {font-size: 16px;line-height: 24px;margin: 0px 0px 25px;}
	.main-blog-loop figure { height: 180px;}
	.out-product .ebranch-product{width:50%;}
	.out-product .ebranch-product-description, .out-product .ebranch-product-description a {font-size: 14px; line-height: 22px; text-align: center;}
	.out-product .ebranch-products .ebranch-product-partno, .out-product .ebranch-products .ebranch-product-partno strong {font-size: 13px; line-height: 22px; text-align: center;}
	.out-product .ebranch-product .ebranch-product-image {text-align: center;}
	.img-slider figure{width:33.33%;}
	.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea{font-size:14px !important;letter-spacing:1px !important}	
	body .gform_wrapper label.gfield_label, body .gform_wrapper legend.gfield_label{font-size:12px !important;}
	body .gform_wrapper .gfield_radio li label{font-size:14px !important;}
	.career-text h3 {margin: 20px 0px 0px !important;}

	.media_category .flex .category-container {width:50%;margin:0px 0px 0px;padding:20px;}
	.supplier-section ul li{width:50%;margin:0px 0px 10px;}
	.supplier-section ul li a{padding:10px;}
}


@media only screen and (max-width: 640px){
	.left-form {padding-right:0px !important;width: 100%;}
	.right-form {padding-left: 0px !important;width: 100%;}	
	.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {font-weight: 600;text-transform: uppercase;}
	.gform_wrapper .gform_footer {margin: 0;}
	.find-us { margin-bottom:10px;}
	.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label { font-weight: 600;}
	body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {line-height: normal;min-height: unset;}
	.img-slider.desktop-slide{display:none !important;}
  
  .social-links li {margin: 0px 20px 0px 0px;}
  .right-coloumn .vc_column-inner .wpb_wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
    .right-coloumn .vc_column-inner .wpb_wrapper .btn-arrow{margin-bottom:10px;}
  
}	
@media (max-width: 570px){
  body .wpsl-input #wpsl-search-input {min-width:calc(100% - 70px) !important; width:calc(100% - 70px) !important;}
  #wpsl-wrap .wpsl-search .wpsl-input div.wpsl-icon-direction{width:60px;}
  body #wpsl-search-wrap .wpsl-dropdown {width: 100%!important;}
  body #wpsl-search-btn,body #wpsl-search-wrap div {width: 100%;}
  .content-cms .wpsl-search {padding: 12px 0px 0px 0px;}
  .right-coloumn .vc_column-inner .wpb_wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
    .right-coloumn .vc_column-inner .wpb_wrapper .btn-arrow{margin-bottom:10px;}
  
}

@media only screen and (min-width:480px){
  
	.hide-title{display:none !important;}
}
@media only screen and (max-width:479px){
  .right-coloumn .vc_column-inner .wpb_wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
    .right-coloumn .vc_column-inner .wpb_wrapper .btn-arrow{margin-bottom:10px;}
  
	.footer-logo a img{max-width:100%;}
	.logo a img{max-width:100px;}
	.bar1, .bar2, .bar3 {width: 20px;height: 2px;background-color: #FFFFFF;margin:4px 0;transition: 0.4s;}
	.change .bar1 {-webkit-transform: rotate(-45deg) translate(-4px, 6px);transform: rotate(-45deg) translate(-4px, 6px);}
	.change .bar3 {-webkit-transform: rotate(45deg) translate(-2px, -5px);transform: rotate(45deg) translate(-2px, -5px);}
	.h1,h1{ font-size:25px;line-height:35px;}
	.h2,h2{ font-size:25px;line-height:35px;}
	.h3,h3{ font-size:20px;line-height:25px;}
	.h4,h4{ font-size:20px;line-height:23px}
	.h5,h5{ font-size:16px;line-height:22px;}
	.h6,h6{ font-size:16px;line-height:20px;}
	.copy-right {margin-top: 10px;}
	footer {padding: 20px 0px 0px;}
	.service-icon-list .searv p,.searv p {font-size: 16px;}
	body .product-listing {margin-top: -230px !important;}
	.top-related h2 {font-size: 22px;padding: 0px 0px 16px;margin: 0px 0px 20px;}
	.recent-list figure {height: 70px;}
	.main-blog-loop figure { height: 160px;}
	body .gform_wrapper .gfield_radio li label {min-width: 105px;}
	body .gform_wrapper .gform_footer input.button,
	body .gform_wrapper .gform_footer input[type=submit],
	body .gform_wrapper .gform_page_footer input.button,
	body .gform_wrapper .gform_page_footer input[type=submit] {padding:15px 70px 15px 25px !important;}
	body .gform_wrapper .gform_footer:after {right: 30px;}
	body .gform_wrapper .gform_footer{margin-top: 20px !important;}
	.element-item {width:100%;padding: 0px 0px 15px;}
	#filters {justify-content:space-between;}
	#filters .button {text-align:center;/*margin-right:0px;width:48%;*/}
	ul.product-archive-list li{width:100%;padding:0px;margin:0px 0px 20px !important;}
	ul.product-archive-list li:nth-child(even),
	ul.product-archive-list li:nth-child(odd){padding-right:0px;padding-left:0px;}
	.explore-title .heading-text {margin: 0px 0px 30px;}
	ul.product-archive-list li a{min-height:auto;}
	.newsletter-bottom button,.newsletter-bottom input[type="submit"],.newsletter-bottom input[type="button"],
	.newsletter-bottom input{text-transform:uppercase;font-size:14px;letter-spacing:2.63px;}
	.explore-project .column-inner:after{display:none !important;}
	.explore-project-archive {padding-bottom: 0;}
	.explore-title .btn-arrow{display:none !important;}
	.news-banner h2{font-size:25px;}
	.project-banner.project-banner h2 {margin: 0;}
	.project-banner.project-banner {min-height: 150px;}
	.explore-project .column-inner {padding: 0px 0px 20px;}
	.container,.container-1660,.hide-title .container,.explore-project .container-1660,.explore-project  .container {padding-left: 15px;padding-right: 15px;}
	.explore-title {padding-bottom: 0px;}
	.hide-title{padding:20px 0px 30px;}
	.hide-title p{font-size:16px;line-height:24px;}
	.news-banner p{display:none;}
	ul li, ol li, p {font-size: 16px;line-height: 24px;}
	body .product-sec.service-sec-landing {padding-top:20px !important;}
	.product-sec.service-sec-landing .service-column .vc_column-inner{padding-top:0px !important;}
	.service-listing .wpb_single_image figure img {height: 270px !important;}
	.product-slider figure {min-height: 270px;}
	.sonapar-group h3,
	.product-sec h2{font-size:25px}
	.product-sec h4{font-size:20px}
	ul.product-slider li{width:100%;margin: 0px 0px 30px;}
	ul.product-slider {margin: 0px;flex-direction:column;}    
	body .our-supplier-sec{padding-top:0px !important;}
	body .our-supplier-sec .containerntainer-1660{padding-bottom:5px !important;}
	body .product-sec.service-icon-list{padding-top:0px !important;padding-bottom:0px !important;}
	body .product-sec.searvrvice-icon-list h2{font-size:23px !important;line-height:35px !important}
	body .left-right-col .vc_col-sm-6{padding-right:0px !important;padding-left:0px !important;}
	.service-icon-list .searv p ,.searv p{width: calc(100% - 74px);}
	.searv figure,.vc_col-sm-1\/5 .searv figure {margin-right: 0;width: 74px;}
	.left-right-col .wpb_single_image{margin-bottom:0px;}
	.newsletter-bottom input {text-align: left;}
	.n2-ss-control-bullet.n2-ss-control-bullet-horizontal{bottom:-25px !important;}
	.case-study-sec h4 {line-height: 24px;font-size:20px;margin:0px 0px 20px;}
	.case-study-sec p{margin:0px 0px 20px;}
	ul.case-slider li .case-content {padding: 15px;}
	.case-study-sec {padding-bottom: 25px !important;}
	/* .out-product .ebranch-product{width:100%;} */
    ul.case-slider li .case-content a.btn:after{top: 21px;}
	body .vc_custom_1601444441190 {padding-bottom: 15px !important;}
	.img-slider ul.slick-dots{margin:5px 0px 0px;}
	.product-listing .vc_row.vc_column-gap-30 > .vc_column_container {padding: 15px 0px;}
	body .our-supplier-sec .title-sec h2,
	body .find-us-inner h2{font-size:25px !important;}
	ul.case-slider li .case-content p{margin:0px 0px 10px;}
	.w-35 {width:100%;padding: 0px 0px 30px 0px;}
	.w-65 {width:100%;}
	.w-35 figure {max-width:100%;}	
    .icon-list ul{margin: 0px;flex-direction: column;}
	.icon-list ul li {width: 100%;margin: 0px 0px 10px;}

	.two-flex h1{font-size:20px;line-height:35px;}
	.two-flex .btn-arrow button,
	.two-flex .btn-arrow a {min-width: 210px;text-align: left !important;}
	.two-flex{padding-bottom: 15px !important;}
	.btn-white a, .btn-arrow-white button,
	.btn-arrow-white a, .btn-arrow button { padding: 12px 50px 12px 15px !important;font-size: 14px !important;min-width: 240px;}

	.vc_custom_1602221513426 {margin-bottom: 0px !important;padding-top: 0px !important;}
	body .vc_custom_1603273399921 {padding-right: 0px !important; padding-left: 0px !important;}

	.our-supplier-sec .btn-arrow-white button, .our-supplier-sec .btn-arrow-white a {padding-top:0px !important;padding-bottom:0px !important;}
	.icon-list{margin:0px 0px 20px;}
	ul.case-slider li {width:100%;}
	.hide-title .wpb_text_column.wpb_content_element{margin:0px !important;}
	body .ale-sec{padding:20px !important;}
	body .ale-sec .vc_row{margin:0px !important;}
	.product-listing.service-listing h4, .product-listing h4 {min-height: auto;}
	body .product-listing.service-listing .vc_col-sm-4,
	body .product-listing.service-listing .vc_col-sm-3 {width:100% !important;}
	body .product-listing.service-listing .vc_col-sm-4:nth-child(even),body .product-listing.service-listing .vc_col-sm-3:nth-child(even){padding-left:0px !important;}
	body .product-listing.service-listing .vc_col-sm-4:nth-child(odd),body .product-listing.service-listing .vc_col-sm-3:nth-child(odd){padding-right:0px !important}

	body .product-listing .products-law .vc_column-inner{padding-right: 0px !important; padding-left: 0px !important;}	

	.page-id-17967 .product-listing h4 {min-height:unset;}

	.search-single figure{width:100%;margin:0px 0px 20px;}
	.search-single .search-listing{width:100%;padding-left:0px;padding-right:0px;}
  	.footer-logo {width:100%;}
  	footer .social-links {margin: 0px;padding: 0px 0px 30px 0px; width:100%;}
  	.social-links ul {justify-content: flex-start;}

  	div#n2-ss-6 .n2-font-25b0a13732f82680e05d1ca46c7a021a-hover {font-size: 300% !important;line-height: 55px !important;}
  	div#n2-ss-6 .n2-font-1b45fa0782ea4ce97998d9905bfcc5b6-paragraph {font-size: 110% !important;line-height: 26px !important;}
}

@media only screen and (max-width:359px){
  .right-coloumn .vc_column-inner .wpb_wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
    .right-coloumn .vc_column-inner .wpb_wrapper .btn-arrow{margin-bottom:10px;}
  
  
	#filters .button {text-align:center;margin-right:0px;width:100%;}
	.btn-white a, .btn-arrow-white button, .btn-arrow-white a, .btn-arrow button {min-width: 170px;}

}